Subject: RE: [lojban] dictionary - which words?

From: "And Rosta" <[email-masked]>
Date: Sun, 1 Sep 2002 01:18:22 +0100

Kreig:
> >I would not expect to find either "se mau" nor "semau" as an entry
> >in a dictionary that lists words.
> 
> Existing dictionaries do not list words, they list *lexemes*. I would argue
> that although semau is most certainly not a word, it equally certainly is a
> lexeme. It therefore ought to be in the dictionary.
> 
> >>Further, it seems like a poor idea to try and use the dictionary to
> >>correct a failing of the pedagogical process. Teach people how words
> >>break apart properly, and this is a nonconcern.
> 
> >Exactly. Then when you want to know what "semau" means you search
> >under "mau" (or under "se" if that is the part you don't know).
> 
> The problem, however, is that semau is one lexeme composed of two words, and
> we might want to look up that lexeme. If I know se and mau, but I do not
> know zmadu, then knowing that semau is se+mau does not tell me what it
> *means*.

I think you're wrong and that "semau" is not a single lexeme. But
you say that you would argue that it certainly is a lexeme. On what
basis would you argue that?

--And.